.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.158000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
.m25{transform:matrix(0.185725,-0.802919,0.729941,0.168852,0,0);-ms-transform:matrix(0.185725,-0.802919,0.729941,0.168852,0,0);-webkit-transform:matrix(0.185725,-0.802919,0.729941,0.168852,0,0);}
.m13{transform:matrix(0.185894,0.802916,-0.729913,0.168973,0,0);-ms-transform:matrix(0.185894,0.802916,-0.729913,0.168973,0,0);-webkit-transform:matrix(0.185894,0.802916,-0.729913,0.168973,0,0);}
.m2{transform:matrix(0.193461,-0.801099,0.728284,0.175861,0,0);-ms-transform:matrix(0.193461,-0.801099,0.728284,0.175861,0,0);-webkit-transform:matrix(0.193461,-0.801099,0.728284,0.175861,0,0);}
.m14{transform:matrix(0.193489,0.801117,-0.728278,0.175888,0,0);-ms-transform:matrix(0.193489,0.801117,-0.728278,0.175888,0,0);-webkit-transform:matrix(0.193489,0.801117,-0.728278,0.175888,0,0);}
.m24{transform:matrix(0.321464,-0.758841,0.689870,0.292240,0,0);-ms-transform:matrix(0.321464,-0.758841,0.689870,0.292240,0,0);-webkit-transform:matrix(0.321464,-0.758841,0.689870,0.292240,0,0);}
.m12{transform:matrix(0.321778,0.758720,-0.689748,0.292529,0,0);-ms-transform:matrix(0.321778,0.758720,-0.689748,0.292529,0,0);-webkit-transform:matrix(0.321778,0.758720,-0.689748,0.292529,0,0);}
.m15{transform:matrix(0.330753,0.754852,-0.686232,0.300685,0,0);-ms-transform:matrix(0.330753,0.754852,-0.686232,0.300685,0,0);-webkit-transform:matrix(0.330753,0.754852,-0.686232,0.300685,0,0);}
.m3{transform:matrix(0.330869,-0.754801,0.686181,0.300800,0,0);-ms-transform:matrix(0.330869,-0.754801,0.686181,0.300800,0,0);-webkit-transform:matrix(0.330869,-0.754801,0.686181,0.300800,0,0);}
.m16{transform:matrix(0.406940,0.716668,-0.651516,0.369935,0,0);-ms-transform:matrix(0.406940,0.716668,-0.651516,0.369935,0,0);-webkit-transform:matrix(0.406940,0.716668,-0.651516,0.369935,0,0);}
.m4{transform:matrix(0.406985,-0.716642,0.651490,0.369980,0,0);-ms-transform:matrix(0.406985,-0.716642,0.651490,0.369980,0,0);-webkit-transform:matrix(0.406985,-0.716642,0.651490,0.369980,0,0);}
.m23{transform:matrix(0.427214,-0.704765,0.640692,0.388380,0,0);-ms-transform:matrix(0.427214,-0.704765,0.640692,0.388380,0,0);-webkit-transform:matrix(0.427214,-0.704765,0.640692,0.388380,0,0);}
.m11{transform:matrix(0.427515,0.704573,-0.640523,0.388659,0,0);-ms-transform:matrix(0.427515,0.704573,-0.640523,0.388659,0,0);-webkit-transform:matrix(0.427515,0.704573,-0.640523,0.388659,0,0);}
.m22{transform:matrix(0.509475,-0.647794,0.588900,0.463166,0,0);-ms-transform:matrix(0.509475,-0.647794,0.588900,0.463166,0,0);-webkit-transform:matrix(0.509475,-0.647794,0.588900,0.463166,0,0);}
.m10{transform:matrix(0.509630,0.647666,-0.588795,0.463298,0,0);-ms-transform:matrix(0.509630,0.647666,-0.588795,0.463298,0,0);-webkit-transform:matrix(0.509630,0.647666,-0.588795,0.463298,0,0);}
.m5{transform:matrix(0.522857,-0.637037,0.579127,0.475329,0,0);-ms-transform:matrix(0.522857,-0.637037,0.579127,0.475329,0,0);-webkit-transform:matrix(0.522857,-0.637037,0.579127,0.475329,0,0);}
.m17{transform:matrix(0.522970,0.636962,-0.579052,0.475419,0,0);-ms-transform:matrix(0.522970,0.636962,-0.579052,0.475419,0,0);-webkit-transform:matrix(0.522970,0.636962,-0.579052,0.475419,0,0);}
.mf{transform:matrix(0.600851,0.564104,-0.512802,0.546222,0,0);-ms-transform:matrix(0.600851,0.564104,-0.512802,0.546222,0,0);-webkit-transform:matrix(0.600851,0.564104,-0.512802,0.546222,0,0);}
.m21{transform:matrix(0.601566,-0.563296,0.512089,0.546891,0,0);-ms-transform:matrix(0.601566,-0.563296,0.512089,0.546891,0,0);-webkit-transform:matrix(0.601566,-0.563296,0.512089,0.546891,0,0);}
.m6{transform:matrix(0.618055,-0.545192,0.495625,0.561855,0,0);-ms-transform:matrix(0.618055,-0.545192,0.495625,0.561855,0,0);-webkit-transform:matrix(0.618055,-0.545192,0.495625,0.561855,0,0);}
.m18{transform:matrix(0.618219,0.544982,-0.495438,0.562020,0,0);-ms-transform:matrix(0.618219,0.544982,-0.495438,0.562020,0,0);-webkit-transform:matrix(0.618219,0.544982,-0.495438,0.562020,0,0);}
.m0{transform:matrix(0.674294,0.000000,0.000000,0.749216,0,0);-ms-transform:matrix(0.674294,0.000000,0.000000,0.749216,0,0);-webkit-transform:matrix(0.674294,0.000000,0.000000,0.749216,0,0);}
.me{transform:matrix(0.689686,0.451135,-0.410123,0.626996,0,0);-ms-transform:matrix(0.689686,0.451135,-0.410123,0.626996,0,0);-webkit-transform:matrix(0.689686,0.451135,-0.410123,0.626996,0,0);}
.m20{transform:matrix(0.689686,-0.451135,0.410123,0.626996,0,0);-ms-transform:matrix(0.689686,-0.451135,0.410123,0.626996,0,0);-webkit-transform:matrix(0.689686,-0.451135,0.410123,0.626996,0,0);}
.m19{transform:matrix(0.695805,0.441669,-0.401500,0.632553,0,0);-ms-transform:matrix(0.695805,0.441669,-0.401500,0.632553,0,0);-webkit-transform:matrix(0.695805,0.441669,-0.401500,0.632553,0,0);}
.m7{transform:matrix(0.696253,-0.440967,0.400869,0.632953,0,0);-ms-transform:matrix(0.696253,-0.440967,0.400869,0.632953,0,0);-webkit-transform:matrix(0.696253,-0.440967,0.400869,0.632953,0,0);}
.m1{transform:matrix(0.749216,0.000000,0.000000,0.749216,0,0);-ms-transform:matrix(0.749216,0.000000,0.000000,0.749216,0,0);-webkit-transform:matrix(0.749216,0.000000,0.000000,0.749216,0,0);}
.m26{transform:matrix(0.756330,0.000000,0.000000,0.749216,0,0);-ms-transform:matrix(0.756330,0.000000,0.000000,0.749216,0,0);-webkit-transform:matrix(0.756330,0.000000,0.000000,0.749216,0,0);}
.md{transform:matrix(0.758923,0.321305,-0.292104,0.689928,0,0);-ms-transform:matrix(0.758923,0.321305,-0.292104,0.689928,0,0);-webkit-transform:matrix(0.758923,0.321305,-0.292104,0.689928,0,0);}
.m1f{transform:matrix(0.758952,-0.321261,0.292036,0.689956,0,0);-ms-transform:matrix(0.758952,-0.321261,0.292036,0.689956,0,0);-webkit-transform:matrix(0.758952,-0.321261,0.292036,0.689956,0,0);}
.m8{transform:matrix(0.759824,-0.319144,0.290131,0.690760,0,0);-ms-transform:matrix(0.759824,-0.319144,0.290131,0.690760,0,0);-webkit-transform:matrix(0.759824,-0.319144,0.290131,0.690760,0,0);}
.m1a{transform:matrix(0.759946,0.318888,-0.289898,0.690858,0,0);-ms-transform:matrix(0.759946,0.318888,-0.289898,0.690858,0,0);-webkit-transform:matrix(0.759946,0.318888,-0.289898,0.690858,0,0);}
.m27{transform:matrix(0.762740,0.000000,0.000000,0.749216,0,0);-ms-transform:matrix(0.762740,0.000000,0.000000,0.749216,0,0);-webkit-transform:matrix(0.762740,0.000000,0.000000,0.749216,0,0);}
.m9{transform:matrix(0.803502,-0.183316,0.166630,0.730452,0,0);-ms-transform:matrix(0.803502,-0.183316,0.166630,0.730452,0,0);-webkit-transform:matrix(0.803502,-0.183316,0.166630,0.730452,0,0);}
.mc{transform:matrix(0.803523,0.183198,-0.166535,0.730473,0,0);-ms-transform:matrix(0.803523,0.183198,-0.166535,0.730473,0,0);-webkit-transform:matrix(0.803523,0.183198,-0.166535,0.730473,0,0);}
.m1e{transform:matrix(0.803533,-0.183125,0.166486,0.730484,0,0);-ms-transform:matrix(0.803533,-0.183125,0.166486,0.730484,0,0);-webkit-transform:matrix(0.803533,-0.183125,0.166486,0.730484,0,0);}
.m1b{transform:matrix(0.803538,0.183103,-0.166463,0.730490,0,0);-ms-transform:matrix(0.803538,0.183103,-0.166463,0.730490,0,0);-webkit-transform:matrix(0.803538,0.183103,-0.166463,0.730490,0,0);}
.mb{transform:matrix(0.822959,0.044411,-0.040380,0.748127,0,0);-ms-transform:matrix(0.822959,0.044411,-0.040380,0.748127,0,0);-webkit-transform:matrix(0.822959,0.044411,-0.040380,0.748127,0,0);}
.m1d{transform:matrix(0.823022,-0.043099,0.039185,0.748191,0,0);-ms-transform:matrix(0.823022,-0.043099,0.039185,0.748191,0,0);-webkit-transform:matrix(0.823022,-0.043099,0.039185,0.748191,0,0);}
.ma{transform:matrix(0.823194,-0.039278,0.035716,0.748365,0,0);-ms-transform:matrix(0.823194,-0.039278,0.035716,0.748365,0,0);-webkit-transform:matrix(0.823194,-0.039278,0.035716,0.748365,0,0);}
.m1c{transform:matrix(0.823199,0.039184,-0.035622,0.748369,0,0);-ms-transform:matrix(0.823199,0.039184,-0.035622,0.748369,0,0);-webkit-transform:matrix(0.823199,0.039184,-0.035622,0.748369,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.127290px;}
.ls5{letter-spacing:-1.280000px;}
.lsb{letter-spacing:-0.869536px;}
.lsc{letter-spacing:-0.847798px;}
.lsa{letter-spacing:-0.826059px;}
.lsd{letter-spacing:-0.681156px;}
.lse{letter-spacing:-0.531530px;}
.ls6{letter-spacing:-0.480708px;}
.ls9{letter-spacing:-0.304338px;}
.ls8{letter-spacing:-0.282599px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.040000px;}
.ls2{letter-spacing:0.080000px;}
.ls3{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.704000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.869536px;}
.ws4{word-spacing:-0.704000px;}
.ws8{word-spacing:-0.547306px;}
.ws6{word-spacing:-0.480708px;}
.ws3{word-spacing:-0.320000px;}
.ws2{word-spacing:-0.080000px;}
.ws1{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.282599px;}
.wsb{word-spacing:0.304338px;}
.ws7{word-spacing:0.480708px;}
.ws11{word-spacing:0.531530px;}
.ws10{word-spacing:0.681156px;}
.wsc{word-spacing:0.826059px;}
.wsf{word-spacing:0.847798px;}
.wse{word-spacing:0.869536px;}
.ws5{word-spacing:1.280000px;}
.ws9{word-spacing:2.127290px;}
._3{margin-left:-3.115201px;}
._0{margin-left:-1.814774px;}
._1{width:1.334774px;}
._2{width:2.592000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(113,112,115);}
.fc0{color:rgb(35,31,32);}
.fs1e{font-size:12.787373px;}
.fs15{font-size:12.787386px;}
.fs1c{font-size:12.787394px;}
.fs1f{font-size:12.787405px;}
.fs22{font-size:12.787419px;}
.fs29{font-size:12.787432px;}
.fs10{font-size:12.787435px;}
.fs2b{font-size:12.787447px;}
.fsf{font-size:12.787450px;}
.fs19{font-size:12.787459px;}
.fs1d{font-size:12.787463px;}
.fs13{font-size:12.787471px;}
.fsd{font-size:12.787476px;}
.fs2c{font-size:12.787478px;}
.fs27{font-size:12.787501px;}
.fs16{font-size:12.787505px;}
.fs17{font-size:12.787532px;}
.fs20{font-size:12.787533px;}
.fs21{font-size:12.787538px;}
.fs1b{font-size:12.787573px;}
.fs11{font-size:12.787576px;}
.fse{font-size:12.787580px;}
.fs23{font-size:12.787616px;}
.fs25{font-size:12.787628px;}
.fs18{font-size:12.787660px;}
.fs26{font-size:12.787662px;}
.fsc{font-size:12.787668px;}
.fs24{font-size:12.787671px;}
.fs1a{font-size:12.787674px;}
.fs2a{font-size:12.787713px;}
.fs28{font-size:12.787717px;}
.fs2d{font-size:12.787731px;}
.fs14{font-size:12.787738px;}
.fs12{font-size:12.787744px;}
.fs2e{font-size:12.787792px;}
.fs7{font-size:16.000000px;}
.fs3{font-size:20.000000px;}
.fs2f{font-size:21.738400px;}
.fs31{font-size:23.110000px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:25.300400px;}
.fs0{font-size:27.919600px;}
.fs5{font-size:27.984000px;}
.fsa{font-size:28.805600px;}
.fs2{font-size:32.000000px;}
.fs30{font-size:37.842000px;}
.fsb{font-size:38.678000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:64.000000px;}
.y0{bottom:22.476489px;}
.y12{bottom:55.398252px;}
.y6{bottom:69.187069px;}
.y11{bottom:69.783205px;}
.y10{bottom:84.168158px;}
.y5{bottom:92.719616px;}
.yf{bottom:98.553111px;}
.ye{bottom:112.938064px;}
.y4{bottom:128.342663px;}
.yd{bottom:141.707970px;}
.y3{bottom:151.875210px;}
.yc{bottom:156.092923px;}
.yb{bottom:170.477876px;}
.y2{bottom:175.407757px;}
.ya{bottom:184.862829px;}
.y1{bottom:198.940303px;}
.y9{bottom:199.247782px;}
.y2e{bottom:381.080181px;}
.y2d{bottom:395.465134px;}
.y2c{bottom:409.850087px;}
.y2b{bottom:424.235039px;}
.y2a{bottom:438.619992px;}
.y29{bottom:453.004945px;}
.y28{bottom:467.389898px;}
.y27{bottom:481.774851px;}
.y5c{bottom:482.211075px;}
.y26{bottom:496.159804px;}
.y5b{bottom:501.755191px;}
.y5a{bottom:521.299308px;}
.y59{bottom:537.586071px;}
.y25{bottom:553.699616px;}
.y58{bottom:561.101094px;}
.y24{bottom:568.084569px;}
.y57{bottom:580.645211px;}
.y23{bottom:582.469522px;}
.y22{bottom:596.854475px;}
.y56{bottom:600.189327px;}
.y21{bottom:611.239428px;}
.y55{bottom:619.733443px;}
.y20{bottom:625.624381px;}
.y5e{bottom:639.479488px;}
.y1f{bottom:640.009334px;}
.y5d{bottom:661.016460px;}
.y4c{bottom:707.240409px;}
.y4b{bottom:707.415725px;}
.y4d{bottom:707.675554px;}
.y4a{bottom:708.844930px;}
.y4e{bottom:709.414335px;}
.y49{bottom:711.298464px;}
.y4f{bottom:712.406705px;}
.y48{bottom:714.802698px;}
.y50{bottom:716.411416px;}
.y47{bottom:718.745974px;}
.y51{bottom:721.403893px;}
.y46{bottom:724.157113px;}
.y52{bottom:725.597107px;}
.y45{bottom:728.873280px;}
.y53{bottom:729.624894px;}
.y44{bottom:734.008708px;}
.y54{bottom:736.411895px;}
.y30{bottom:739.078505px;}
.y43{bottom:740.879621px;}
.y2f{bottom:742.912395px;}
.y31{bottom:753.192542px;}
.y42{bottom:757.729496px;}
.y32{bottom:758.912958px;}
.y41{bottom:763.371694px;}
.y33{bottom:763.404360px;}
.y40{bottom:766.510011px;}
.y34{bottom:767.148044px;}
.y3f{bottom:770.008252px;}
.y35{bottom:771.760219px;}
.y3e{bottom:774.208059px;}
.y36{bottom:775.082544px;}
.y3d{bottom:777.506109px;}
.y37{bottom:778.023967px;}
.y3c{bottom:779.914989px;}
.y38{bottom:780.112483px;}
.y3b{bottom:781.285755px;}
.y39{bottom:781.376261px;}
.y3a{bottom:781.551577px;}
.y19{bottom:905.789322px;}
.y1d{bottom:908.288707px;}
.y1c{bottom:926.269898px;}
.y18{bottom:932.761108px;}
.y17{bottom:959.732895px;}
.y1b{bottom:962.232281px;}
.y1a{bottom:986.207203px;}
.y16{bottom:986.704682px;}
.y15{bottom:1021.654424px;}
.y13{bottom:1045.629345px;}
.y14{bottom:1057.605118px;}
.y8{bottom:1367.477684px;}
.y7{bottom:1394.449471px;}
.y1e{bottom:1532.129654px;}
.h22{height:11.393549px;}
.h19{height:11.393561px;}
.h20{height:11.393568px;}
.h23{height:11.393578px;}
.h26{height:11.393590px;}
.h2d{height:11.393602px;}
.h14{height:11.393605px;}
.h2f{height:11.393616px;}
.h13{height:11.393618px;}
.h1d{height:11.393626px;}
.h21{height:11.393630px;}
.h17{height:11.393637px;}
.h11{height:11.393641px;}
.h30{height:11.393643px;}
.h2b{height:11.393664px;}
.h1a{height:11.393667px;}
.h1b{height:11.393691px;}
.h24{height:11.393692px;}
.h25{height:11.393696px;}
.h1f{height:11.393727px;}
.h15{height:11.393730px;}
.h12{height:11.393734px;}
.h27{height:11.393766px;}
.h29{height:11.393777px;}
.h1c{height:11.393805px;}
.h2a{height:11.393807px;}
.h10{height:11.393812px;}
.h28{height:11.393815px;}
.h1e{height:11.393817px;}
.h2e{height:11.393853px;}
.h2c{height:11.393856px;}
.h31{height:11.393868px;}
.h18{height:11.393875px;}
.h16{height:11.393880px;}
.h32{height:11.393923px;}
.hc{height:17.952000px;}
.h8{height:18.120000px;}
.h5{height:18.860000px;}
.h33{height:20.499311px;}
.h35{height:20.591010px;}
.h2{height:20.883861px;}
.h3{height:21.163057px;}
.h7{height:21.211872px;}
.hb{height:21.312000px;}
.he{height:22.542656px;}
.ha{height:23.936000px;}
.h9{height:24.160000px;}
.h4{height:29.920000px;}
.h34{height:33.717222px;}
.hf{height:34.462098px;}
.h6{height:36.384000px;}
.hd{height:47.872000px;}
.h1{height:1592.833856px;}
.h0{height:1615.310345px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:48.031658px;}
.x2{left:59.829117px;}
.xb{left:86.531486px;}
.x4{left:115.850418px;}
.xd{left:140.805913px;}
.x1e{left:267.843629px;}
.x1f{left:269.667821px;}
.x20{left:272.024256px;}
.xe{left:274.571292px;}
.x5{left:276.004392px;}
.xf{left:278.041961px;}
.x10{left:280.218285px;}
.x11{left:284.140582px;}
.x12{left:287.993951px;}
.x21{left:290.107940px;}
.x6{left:293.467426px;}
.x22{left:296.338423px;}
.x13{left:297.875215px;}
.x14{left:303.676247px;}
.x15{left:308.607289px;}
.x16{left:312.869431px;}
.x23{left:314.422406px;}
.x17{left:318.614421px;}
.x24{left:321.319092px;}
.x18{left:324.135246px;}
.x25{left:327.931975px;}
.x19{left:329.075579px;}
.x1a{left:333.369787px;}
.x1b{left:336.027107px;}
.x1c{left:337.964581px;}
.x1d{left:340.257182px;}
.x26{left:341.946515px;}
.x27{left:344.339512px;}
.x28{left:346.995034px;}
.xc{left:381.874949px;}
.x7{left:555.122528px;}
.x2d{left:644.540927px;}
.x1{left:647.217394px;}
.x2a{left:661.086115px;}
.x2e{left:662.481305px;}
.x2f{left:667.206485px;}
.x2b{left:674.880451px;}
.x29{left:680.437645px;}
.x8{left:684.300904px;}
.x2c{left:688.115780px;}
.x30{left:695.708771px;}
.x9{left:701.763937px;}
.xa{left:824.313547px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.946451pt;}
.ls5{letter-spacing:-0.569484pt;}
.lsb{letter-spacing:-0.386865pt;}
.lsc{letter-spacing:-0.377193pt;}
.lsa{letter-spacing:-0.367521pt;}
.lsd{letter-spacing:-0.303053pt;}
.lse{letter-spacing:-0.236483pt;}
.ls6{letter-spacing:-0.213871pt;}
.ls9{letter-spacing:-0.135403pt;}
.ls8{letter-spacing:-0.125731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.017796pt;}
.ls2{letter-spacing:0.035593pt;}
.ls3{letter-spacing:0.142371pt;}
.ls4{letter-spacing:0.313216pt;}
.wsd{word-spacing:-0.386865pt;}
.ws4{word-spacing:-0.313216pt;}
.ws8{word-spacing:-0.243502pt;}
.ws6{word-spacing:-0.213871pt;}
.ws3{word-spacing:-0.142371pt;}
.ws2{word-spacing:-0.035593pt;}
.ws1{word-spacing:-0.017796pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.125731pt;}
.wsb{word-spacing:0.135403pt;}
.ws7{word-spacing:0.213871pt;}
.ws11{word-spacing:0.236483pt;}
.ws10{word-spacing:0.303053pt;}
.wsc{word-spacing:0.367521pt;}
.wsf{word-spacing:0.377193pt;}
.wse{word-spacing:0.386865pt;}
.ws5{word-spacing:0.569484pt;}
.ws9{word-spacing:0.946451pt;}
._3{margin-left:-1.385982pt;}
._0{margin-left:-0.807410pt;}
._1{width:0.593853pt;}
._2{width:1.153205pt;}
.fs1e{font-size:5.689222pt;}
.fs15{font-size:5.689228pt;}
.fs1c{font-size:5.689231pt;}
.fs1f{font-size:5.689236pt;}
.fs22{font-size:5.689242pt;}
.fs29{font-size:5.689248pt;}
.fs10{font-size:5.689249pt;}
.fs2b{font-size:5.689255pt;}
.fsf{font-size:5.689256pt;}
.fs19{font-size:5.689260pt;}
.fs1d{font-size:5.689262pt;}
.fs13{font-size:5.689265pt;}
.fsd{font-size:5.689267pt;}
.fs2c{font-size:5.689268pt;}
.fs27{font-size:5.689279pt;}
.fs16{font-size:5.689281pt;}
.fs17{font-size:5.689292pt;}
.fs20{font-size:5.689293pt;}
.fs21{font-size:5.689295pt;}
.fs1b{font-size:5.689311pt;}
.fs11{font-size:5.689312pt;}
.fse{font-size:5.689314pt;}
.fs23{font-size:5.689330pt;}
.fs25{font-size:5.689335pt;}
.fs18{font-size:5.689349pt;}
.fs26{font-size:5.689350pt;}
.fsc{font-size:5.689353pt;}
.fs24{font-size:5.689354pt;}
.fs1a{font-size:5.689356pt;}
.fs2a{font-size:5.689373pt;}
.fs28{font-size:5.689375pt;}
.fs2d{font-size:5.689381pt;}
.fs14{font-size:5.689384pt;}
.fs12{font-size:5.689387pt;}
.fs2e{font-size:5.689408pt;}
.fs7{font-size:7.118550pt;}
.fs3{font-size:8.898187pt;}
.fs2f{font-size:9.671617pt;}
.fs31{font-size:10.281855pt;}
.fs6{font-size:10.677824pt;}
.fs9{font-size:11.256384pt;}
.fs0{font-size:12.421691pt;}
.fs5{font-size:12.450343pt;}
.fsa{font-size:12.815881pt;}
.fs2{font-size:14.237099pt;}
.fs30{font-size:16.836259pt;}
.fsb{font-size:17.208204pt;}
.fs1{font-size:17.796374pt;}
.fs4{font-size:21.355649pt;}
.fs8{font-size:28.474198pt;}
.y0{bottom:10.000000pt;}
.y12{bottom:24.647200pt;}
.y6{bottom:30.781974pt;}
.y11{bottom:31.047200pt;}
.y10{bottom:37.447200pt;}
.y5{bottom:41.251824pt;}
.yf{bottom:43.847200pt;}
.ye{bottom:50.247200pt;}
.y4{bottom:57.100850pt;}
.yd{bottom:63.047200pt;}
.y3{bottom:67.570700pt;}
.yc{bottom:69.447200pt;}
.yb{bottom:75.847200pt;}
.y2{bottom:78.040550pt;}
.ya{bottom:82.247200pt;}
.y1{bottom:88.510400pt;}
.y9{bottom:88.647200pt;}
.y2e{bottom:169.546133pt;}
.y2d{bottom:175.946133pt;}
.y2c{bottom:182.346133pt;}
.y2b{bottom:188.746133pt;}
.y2a{bottom:195.146133pt;}
.y29{bottom:201.546133pt;}
.y28{bottom:207.946133pt;}
.y27{bottom:214.346133pt;}
.y5c{bottom:214.540213pt;}
.y26{bottom:220.746133pt;}
.y5b{bottom:223.235573pt;}
.y5a{bottom:231.930933pt;}
.y59{bottom:239.177067pt;}
.y25{bottom:246.346133pt;}
.y58{bottom:249.639120pt;}
.y24{bottom:252.746133pt;}
.y57{bottom:258.334480pt;}
.y23{bottom:259.146133pt;}
.y22{bottom:265.546133pt;}
.y56{bottom:267.029840pt;}
.y21{bottom:271.946133pt;}
.y55{bottom:275.725200pt;}
.y20{bottom:278.346133pt;}
.y5e{bottom:284.510400pt;}
.y1f{bottom:284.746133pt;}
.y5d{bottom:294.092400pt;}
.y4c{bottom:314.657867pt;}
.y4b{bottom:314.735867pt;}
.y4d{bottom:314.851467pt;}
.y4a{bottom:315.371733pt;}
.y4e{bottom:315.625067pt;}
.y49{bottom:316.463333pt;}
.y4f{bottom:316.956400pt;}
.y48{bottom:318.022400pt;}
.y50{bottom:318.738133pt;}
.y47{bottom:319.776800pt;}
.y51{bottom:320.959333pt;}
.y46{bottom:322.184267pt;}
.y52{bottom:322.824933pt;}
.y45{bottom:324.282533pt;}
.y53{bottom:324.616933pt;}
.y44{bottom:326.567333pt;}
.y54{bottom:327.636533pt;}
.y30{bottom:328.822933pt;}
.y43{bottom:329.624267pt;}
.y2f{bottom:330.528667pt;}
.y31{bottom:335.102400pt;}
.y42{bottom:337.120933pt;}
.y32{bottom:337.647467pt;}
.y41{bottom:339.631200pt;}
.y33{bottom:339.645733pt;}
.y40{bottom:341.027467pt;}
.y34{bottom:341.311333pt;}
.y3f{bottom:342.583867pt;}
.y35{bottom:343.363333pt;}
.y3e{bottom:344.452400pt;}
.y36{bottom:344.841467pt;}
.y3d{bottom:345.919733pt;}
.y37{bottom:346.150133pt;}
.y3c{bottom:346.991467pt;}
.y38{bottom:347.079333pt;}
.y3b{bottom:347.601333pt;}
.y39{bottom:347.641600pt;}
.y3a{bottom:347.719600pt;}
.y19{bottom:402.994133pt;}
.y1d{bottom:404.106133pt;}
.y1c{bottom:412.106133pt;}
.y18{bottom:414.994133pt;}
.y17{bottom:426.994133pt;}
.y1b{bottom:428.106133pt;}
.y1a{bottom:438.772800pt;}
.y16{bottom:438.994133pt;}
.y15{bottom:454.543600pt;}
.y13{bottom:465.210267pt;}
.y14{bottom:470.538400pt;}
.y8{bottom:608.403600pt;}
.y7{bottom:620.403600pt;}
.y1e{bottom:681.658800pt;}
.h22{height:5.069097pt;}
.h19{height:5.069102pt;}
.h20{height:5.069105pt;}
.h23{height:5.069109pt;}
.h26{height:5.069115pt;}
.h2d{height:5.069120pt;}
.h14{height:5.069121pt;}
.h2f{height:5.069126pt;}
.h13{height:5.069127pt;}
.h1d{height:5.069131pt;}
.h21{height:5.069132pt;}
.h17{height:5.069135pt;}
.h11{height:5.069137pt;}
.h30{height:5.069138pt;}
.h2b{height:5.069147pt;}
.h1a{height:5.069149pt;}
.h1b{height:5.069159pt;}
.h24{height:5.069160pt;}
.h25{height:5.069162pt;}
.h1f{height:5.069176pt;}
.h15{height:5.069177pt;}
.h12{height:5.069179pt;}
.h27{height:5.069193pt;}
.h29{height:5.069198pt;}
.h1c{height:5.069210pt;}
.h2a{height:5.069211pt;}
.h10{height:5.069213pt;}
.h28{height:5.069215pt;}
.h1e{height:5.069216pt;}
.h2e{height:5.069232pt;}
.h2c{height:5.069233pt;}
.h31{height:5.069238pt;}
.h18{height:5.069241pt;}
.h16{height:5.069244pt;}
.h32{height:5.069263pt;}
.hc{height:7.987013pt;}
.h8{height:8.061757pt;}
.h5{height:8.390990pt;}
.h33{height:9.120335pt;}
.h35{height:9.161133pt;}
.h2{height:9.291425pt;}
.h3{height:9.415642pt;}
.h7{height:9.437360pt;}
.hb{height:9.481908pt;}
.he{height:10.029438pt;}
.ha{height:10.649350pt;}
.h9{height:10.749010pt;}
.h4{height:13.311688pt;}
.h34{height:15.001107pt;}
.hf{height:15.332509pt;}
.h6{height:16.187582pt;}
.hd{height:21.298700pt;}
.h1{height:708.666667pt;}
.h0{height:718.666667pt;}
.w0{width:425.333333pt;}
.x0{left:0.000000pt;}
.x3{left:21.369733pt;}
.x2{left:26.618533pt;}
.xb{left:38.498667pt;}
.x4{left:51.542933pt;}
.xd{left:62.645867pt;}
.x1e{left:119.166133pt;}
.x1f{left:119.977733pt;}
.x20{left:121.026133pt;}
.xe{left:122.159333pt;}
.x5{left:122.796933pt;}
.xf{left:123.703467pt;}
.x10{left:124.671733pt;}
.x11{left:126.416800pt;}
.x12{left:128.131200pt;}
.x21{left:129.071733pt;}
.x6{left:130.566400pt;}
.x22{left:131.843733pt;}
.x13{left:132.527467pt;}
.x14{left:135.108400pt;}
.x15{left:137.302267pt;}
.x16{left:139.198533pt;}
.x23{left:139.889467pt;}
.x17{left:141.754533pt;}
.x24{left:142.957867pt;}
.x18{left:144.210800pt;}
.x25{left:145.900000pt;}
.x19{left:146.408800pt;}
.x1a{left:148.319333pt;}
.x1b{left:149.501600pt;}
.x1c{left:150.363600pt;}
.x1d{left:151.383600pt;}
.x26{left:152.135200pt;}
.x27{left:153.199867pt;}
.x28{left:154.381333pt;}
.xc{left:169.899733pt;}
.x7{left:246.979200pt;}
.x2d{left:286.762281pt;}
.x1{left:287.953067pt;}
.x2a{left:294.123390pt;}
.x2e{left:294.744123pt;}
.x2f{left:296.846400pt;}
.x2b{left:300.260619pt;}
.x29{left:302.733067pt;}
.x8{left:304.451867pt;}
.x2c{left:306.149141pt;}
.x30{left:309.527333pt;}
.x9{left:312.221333pt;}
.xa{left:366.744800pt;}
}
